@charset "UTF-8";

/* IN_AHI_RENEW_REPRACE：form__pass form__pass--header */
.form__pass {
  display: block;
  font-size: 9px;
  text-align: center;
}

.form__pass--header input[type="password"] {
  background: #e5e5e5;
  border: none;
  position: relative;
  padding: 5px;
  font-size: 9px;
  text-align: center;
  width: 100%;
  margin-top: 10px;
}

/* MYPAGE
/*==================================================*/
.mypage-contents-info__desc {
  align-items: flex-end;
}

.mypage-contents-info__desc input[type="password"] {
  height: 25px;
  line-height: 25px;
  padding: 0 8px;
  background-color: #eee;
}

.mypage-contents-history-table-cell--heading {
  font-weight: bold;
}

.mypage-contents-history-table-cell--change-point, .mypage-contents-history-table-cell--total-point {
  width: 80px;
  margin-right: 70px;
  text-align: right;
}

.left-nav-box__title {
  font-weight: bold;
}

p.page {
  text-align: right;
  margin: 10px 0 20px 0;
  padding-top: 5px;
  padding-right: 20px;
  clear: both;
  vertical-align: middle;
  font-size: 11px;
}

.page a{
  color: #000;
  text-decoration: none;
  vertical-align: baseline;
}

.mypage-contents-history-table a{
  color: #000;
}

.register-alert-box {
  padding-top: 15px;
  padding-bottom: 15px;
  border-width: 2px;
  background-color: #246f1626;
  margin-bottom: 25px;
  font-size: 12px;
  width: 420px;
  text-align: center;
}

.error-alert-box {
  padding-top: 15px;
  padding-bottom: 15px;
  border-width: 2px;
  background-color: #e61c1c40;
  margin-bottom: 25px;
  font-size: 12px;
  width: 420px;
  text-align: center;
}

.veri {
  display: flex;
  flex-direction: column;
  color:red;
  margin-right: 20px;
}

.main-contents-history-table-cell--price {
  width: 80px;
  margin: auto;
  text-align: center;
}

.main-contents-history-table-cell--order-quantity, .main-contents-history-table-cell--return-quantity {
  width: 70px;
  margin: auto;
  text-align: center;
}

.main-contents-history-table-cell--return-reason {
  width: 160px;
  margin: auto;
  text-align: center;
}

.main-contents-history-table-cell--return-quantity select,  .main-contents-history-table-cell--return-reason select {
  font-size: 10px;
}

.return.mypage-contents-btn.btn--black{
  width: 720px;
  border-top: 1px solid #000;
}

.return-num {
  margin-top: 15px;
}

.mypage-contents-history--item--done {
  width: 550px;
}

.main-contents-info-table-cell-desc__btn {
  width: 50px;
  height: 18px;
  line-height: 18px;
  margin-left: 15px;
  font-size: 10px;
  text-align: center;
  cursor: pointer;
}

.main-contents-favorite-desc__text--staff {
  margin-right: 10px;
}

.main-contents-favorite-img--staff a img.staff__img,
.main-contents-favorite-img--staff img.staff__img {
  display: block; 
  width: 50px;
  height: 50px;
}

.main-contents-shop-desc {
  font-size: 10px;
  margin-right: 20px;
}

.main-contents--shop input[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: solid 1px;
    display: block;
    cursor: pointer;
    font-size: 12px;
    background-color: transparent;
}

.main-contents--shop label {
  line-height: 25px;
  font-size: 10px;
}

.main-contents--shop select {
  margin-right: 20px;
  font-size: 10px;
}

.main-contents-info__desc {
  align-items: flex-end;
}

.main-contents-history-table-cell-desc__btn {
  width:130px;
}

/* CATEGORY
/*==================================================*/
.category-search-form-box input[type="search"] {
  font-size: 3.2vw;
  width: 90%;
  margin: 0;
  padding: 3%;
  -webkit-appearance: none;
  border: none;
}

/* SHOP BLOG
/*==================================================*/
.btn--medium-alt {
    width: 250px;
}
.btn--shop-blog--favorite, .btn--shop-blog--mailmagazine,
.btn--shop-blog--heart {
    cursor: pointer;
}

.main-list-heading__title-shopblog {
    margin-right:10px;
}

.main-list-top-shopblog {
    margin-top: 0;
}

.grid-item__notfound-shopblog {
    margin-top: 10px;
}

.search-box__list,
.search-box__list--submit {
    cursor: pointer;
}

.icon__close--modal {
    cursor: pointer;
}

.search-box__list-blog {
    pointer-events:none;
    cursor:default;
}

.logo-area--alter-brand-name-link {
    text-decoration: none;
}

.logo-area--alter-brand-name {
    font-size: 28px;
    font-weight: bold;
}

.main-title--shop-blog .main-title__img img {
    height: auto;
}

/* COORDINATE
/*==================================================*/

.main-list-heading__link, .main-list-heading__title,
.js-trendkeyword__link, .js-tag__link, .btn--coordinate--heart,
.icon__close, .js-accordion-trigger, .js-checkbox-btn__erase {
    cursor: pointer;
}

.main-list-heading__link.active,
.main-list-heading__title.active,
.cursor-non-active {
    pointer-events: none;
    cursor: default;
}

.js-staff-article__link, .staff-desc a,
.main-list-contents-list__link {
    text-decoration: none;
}

.main-list-heading__title-coordinate {
    margin-right:10px;
}

.main-list-contents__notfound-coordinate {
    margin-top:10px;
}
.btn--coordinate--favorite, .btn--coordinate--mailmagazine {
    width: auto;
}

.btn--coordinate--heart {
    width: auto;
    padding: 0 10px;
    font-size: 12px;
}

.main-contents-main-desc__like-box {
    margin-top: 0;
}

.main-contents-main-desc__time {
    margin-top: 2.5px;
}

.search__btn:after {
    content: '';
}

.main-list-coordinate-shop-title {
    font-size: 16px;
    font-weight: bold;
}

/* JS MODAL
/*==================================================*/
.js-overlay-modal {
  box-shadow: 0px 0px 15px #ddd;
  text-align: left;
}
.js-overlay-modal--cart {
  height: auto!important;
}

/* CATALOG
/*==================================================*/
@charset "UTF-8";
/* iar ... image aspect ratio */
.iar-sd-h,
.iar-sd-v,
.iar-hd-h,
.iar-hd-v,
.iar-sqr {
  position: relative;
  overflow: hidden;
  margin-bottom: 0px;
}

.iar-sd-h img,
.iar-sd-v img,
.iar-hd-h img,
.iar-hd-v img,
.iar-sqr img {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  width: 100%;
  height: auto;
}

/** 横長 4:3 standard definition */
.iar-sd-h:after {
  padding-top: 75%;
  display: block;
  content: "";
}

/** 縦長 4:3 standard definition */
.iar-sd-v:after {
  padding-top: 133.33%;
  display: block;
  content: "";
}

/* 横長 16:9 high definition */
.iar-hd-h:after {
  padding-top: 56.25%;
  display: block;
  content: "";
}

/* 縦長 16:9 high definition */
.iar-hd-v:after {
  padding-top: 178%;
  display: block;
  content: "";
}

.iar-sqr:after {
  padding-top: 100%;
  display: block;
  content: "";
}

/* ルックブック LookBook CSS */
#sct-lookbook {
  position: relative;
  background: #fff;
  margin: 0 auto;
  font-family: 'メイリオ', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro W3', 'ＭＳ Ｐゴシック', sans-serif, arial, helvetica, clean;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  min-width: 1050px;
  max-width: 1380px;
}
#sct-lookbook h1 {
  line-height: 1em !important;
  font-size: 36px;
  font-weight: bold;
  margin: 20px 0;
  text-align: center;
}
#sct-lookbook .lb-item-list > img {
  display: none;
}
#sct-lookbook .slick-list {
  margin: 0 50px !important;
}
#sct-lookbook .slick-prev,
#sct-lookbook .slick-next {
  position: absolute;
  width: 50px;
  height: 100%;
  top: 0;
  background-position: center;
  background-repeat: no-repeat;
  border: none;
  background-color: transparent !important;
}
#sct-lookbook .slick-prev:focus,
#sct-lookbook .slick-next:focus {
  outline: none;
}
#sct-lookbook .slick-prev.slick-disabled,
#sct-lookbook .slick-next.slick-disabled {
  display: none !important;
}
#sct-lookbook .slick-prev:not(.slick-disabled) {
  left: 0;
  background-image: url(/img/lookbook/custom/lb-prev.png);
}
#sct-lookbook .slick-next:not(.slick-disabled) {
  right: 0;
  background-image: url(/img/lookbook/custom/lb-next.png);
}
#sct-lookbook .slick-dots {
  margin: 0 50px;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
}
#sct-lookbook .slick-dots li {
  position: relative;
  border-left: solid 1px #999;
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto;
}
#sct-lookbook .slick-dots li button {
  text-indent: -9999px;
  width: 100%;
  height: 22px;
  border: none !important;
  background: #666;
  overflow: hidden;
}
#sct-lookbook .slick-dots li button:focus {
  outline: none;
}
#sct-lookbook .slick-dots li.slick-active button {
  background: #333;
}
#sct-lookbook .slick-dots li .sct-lb-thumb {
  position: absolute;
  text-align: center;
}
#sct-lookbook .slick-dots li .sct-lb-thumb img {
  width: 100%;
  max-width: 200px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(50%, transparent), to(rgba(255, 255, 255, 0.3)));
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
#sct-lookbook .lb-frame {
  margin: 0 auto;
  position: relative;
  width: 100%;
  min-width: 1050px;
  max-width: 1380px;
  overflow: hidden;
}
#sct-lookbook .lb-frame .lb-look {
  z-index: 1;
  position: absolute;
  top: 4px;
  right: 4px;
  width: 60px;
  height: 60px;
  opacity: .7;
}
#sct-lookbook .lb-frame .lb-cover {
  position: absolute;
  display: none;
  background: rgba(0, 0, 0, 0.5);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
#sct-lookbook .lb-frame .lb-cover .lb-close {
  position: absolute;
  top: 0;
  right: 0;
  width: 64px;
  height: 64px;
}
#sct-lookbook .lb-frame .lb-cover .lb-item {
  color: #fff;
  padding: .75em;
  font-size: 13px;
  position: absolute;
}
#sct-lookbook .lb-frame .lb-list {
  position: relative;
}
#sct-lookbook .lb-frame .lb-list .lb-list-content {
  position: relative;
  width: 100%;
  height: 100%;
}
#sct-lookbook .lb-frame .lb-list img {
  max-width: 100%;
}
#sct-lookbook .lb-frame .lb-list .lb-item-sct {
  padding: 15px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow-y: scroll;
  max-height: 850px;
  font-size: 16px;
  background: #fff;
}
#sct-lookbook .lb-frame .lb-list .lb-item-sct h2 {
  text-align: center;
  margin: 30px 0 60px 0;
}
#sct-lookbook .lb-frame .lb-list .lb-item-sct h2 div {
  font-size: 36px;
  padding: 12px 18px;
  border: solid 1px #000;
  display: inline-block;
}
#sct-lookbook .lb-frame .lb-list .lb-item-sct .lb-item-list li {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: .3%;
  float: left;
  display: block;
  width: 16% !important;
}
#sct-lookbook .lb-frame .lb-list .lb-item-sct .lb-item-list li img {
  width: 100%;
}
#sct-lookbook .lb-text {
  position: relative;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  width: 100%;
  height: 120px;
  overflow: auto;
  margin-bottom: 20px;
  padding: .5em;
  text-align: center;
  white-space: pre;
}

#qlk-cv {
  position: absolute;
}

#qlk {
  position: absolute;
  background: #fff;
  border: solid 1px #f6f6f6;
  box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.5);
  border-radius: 3px;
  display: inline-block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px 5px 5px 10px;
}
#qlk .qlk-txt {
  width: 175px;
  color: #fff;
  background: #000;
  margin-top: -7px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 13px;
  padding: 8px;
  white-space: normal;
  line-height: 1.2em;
}
#qlk ul.qlk-img-list {
  height: 240px;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-content: flex-start;
  align-content: flex-start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: flex-end;
  align-items: flex-end;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
#qlk ul.qlk-img-list li {
  position: relative;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 5px;
  padding-bottom: 5px;
}
#qlk ul.qlk-img-list li img {
  width: 100%;
}
#qlk ul.qlk-img-list li.close {
  text-align: center;
}
#qlk ul.qlk-img-list li.close a {
  display: block;
  width: 100%;
  height: 100%;
}
#qlk ul.qlk-img-list li.close img {
  margin: 15px auto 0 auto;
  width: 24px;
}
#qlk ul.qlk-img-list li:first-child {
  flex: 0 0 auto;
  width: 180px;
  height: 240px;
}
#qlk ul.qlk-img-list li:not(:first-child) {
  position: relative;
  flex: 0 1 auto;
  width: 45px;
  height: 60px;
}

/* ITEM
/*==================================================*/
.select-box--medium-alt__modal-stock {
    width: 150px;
}

.btn--modal-alt__modal-stock {
    width: 270px;
}

.table--item-purchase .table__cell span, .table--item-purchase .table__head span,
.table--item-purchase .table__head--img img {
  display: inline;
}

.watchlater.active {
  opacity: 0.4;
  cursor: default;
}

/* MAP MODAL
/*==================================================*/
.logo-area--logo-map {
    margin-right: 20px;
}


/* MODAL
/*==================================================*/
.confirm-box {
    text-align: center;
}

.confirm-box button:not(:first-child) {
    margin-left: 20px !important;
}

.remodal-cancel {
  color: #000 !important;
  background: #fff !important;
  box-shadow: 0px 0px 0px 2.5px #000 inset !important;
}

.remodal-confirm {
  color: #fff !important;
  background: #000 !important;
}

.remodal-confirm:hover,
.remodal-confirm:focus {
background: #000 !important;
}

.remodal-cancel:hover,
.remodal-cancel:focus {
background: #fff !important;
}

/* Tab
/*==================================================*/
.item-info .js-tab-menu,
.grid-item .js-tab-menu {
  padding: 5px 15px!important;
}
.item-info .js-tab-menu:not(:first-child),
.grid-item .js-tab-menu:not(:first-child) {
  margin-left: 0;
}
.grid-item .tag-detail-menu .js-tab-menu[data-tab="item"], .js-tab-menu[data-tab="all"], .js-tab-menu[data-tab="features"] {
  padding: 10px 15px!important;
}

/* ITEM RANKING
/*==================================================*/
.grid-item .grid-item-box .tag-text {
  height: 82px;
  overflow: hidden;
  -webkit-box-align: normal;
  -ms-flex-align: normal;
  align-items: normal;
}

/* FOOTER TWITTER
/*==================================================*/
.icon__twitter {
  background-image: url(/common/img/icon_twitter.svg);
}
.icon__twitter--footer {
  display: block;
  width: 25px;
  height: 25px;
  background-size: 25px 25px;
  float: left;
  margin-right: 10px;
}